mscorlib 4.0.0.0 System.ValueType

Use the structure only if you use native wrt techniques to add and remove event handlers for wrt events. If you use the syntax that is provided by the C# or Visual Basic languages to add and remove event handlers, is an implementation detail handled by the compilers.

A token that is returned when an event handler is added to a wrt event. The token is used to remove the event handler from the event at a later time.

- Method
  4.0.0.0
  System.Boolean `` To be added.

  Returns a value that indicates whether the current object is equal to the specified object.

  true if the current object is equal to ; otherwise, false.

  The object to compare.
- Method
  4.0.0.0
  System.Int32 To be added.

  Returns the hash code for this instance.

  The hash code for this instance.

- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two instances are equal.

  true if the two objects are equal; otherwise, false.

  The first instance to compare. The second instance to compare.
- Method
  4.0.0.0
  System.Boolean `` `` To be added.

  Indicates whether two instances are not equal.

  true if the two instances are not equal; otherwise, false.

  The first instance to compare. The second instance to compare.